CREATE TABLE her_sct_item_status_ (
    SCT_ITEM_STATUS_ID        NUMBER(18, 0) ,
    SCT_ITEM_ID               NUMBER(18, 0) ,
    STATUS_AS_OF_DATE         TIMESTAMP(6)  ,
    ITEM_STATUS_CODE          VARCHAR2(120) ,
    LAST_ACTION_TYPE          VARCHAR2(120) ,
    LAST_ACTION_REASON_ID     NUMBER(18, 0) ,
    ACTION_START_DATE         DATE          ,
    ACTION_END_DATE           DATE          ,
    ATTRIBUTE_CATEGORY        VARCHAR2(600) ,
    ATTRIBUTE1                VARCHAR2(600) ,
    ATTRIBUTE2                VARCHAR2(600) ,
    ATTRIBUTE3                VARCHAR2(600) ,
    ATTRIBUTE4                VARCHAR2(600) ,
    ATTRIBUTE5                VARCHAR2(600) ,
    ATTRIBUTE6                VARCHAR2(600) ,
    ATTRIBUTE7                VARCHAR2(600) ,
    ATTRIBUTE8                VARCHAR2(600) ,
    ATTRIBUTE9                VARCHAR2(600) ,
    ATTRIBUTE10               VARCHAR2(600) ,
    ATTRIBUTE11               VARCHAR2(600) ,
    ATTRIBUTE12               VARCHAR2(600) ,
    ATTRIBUTE13               VARCHAR2(600) ,
    ATTRIBUTE14               VARCHAR2(600) ,
    ATTRIBUTE15               VARCHAR2(600) ,
    ATTRIBUTE16               VARCHAR2(600) ,
    ATTRIBUTE17               VARCHAR2(600) ,
    ATTRIBUTE18               VARCHAR2(600) ,
    ATTRIBUTE19               VARCHAR2(600) ,
    ATTRIBUTE20               VARCHAR2(600) ,
    ATTRIBUTE_DATE1           DATE          ,
    ATTRIBUTE_DATE2           DATE          ,
    ATTRIBUTE_DATE3           DATE          ,
    ATTRIBUTE_DATE4           DATE          ,
    ATTRIBUTE_DATE5           DATE          ,
    ATTRIBUTE_DATE6           DATE          ,
    ATTRIBUTE_DATE7           DATE          ,
    ATTRIBUTE_DATE8           DATE          ,
    ATTRIBUTE_DATE9           DATE          ,
    ATTRIBUTE_DATE10          DATE          ,
    ATTRIBUTE_NUMBER1         NUMBER        ,
    ATTRIBUTE_NUMBER2         NUMBER        ,
    ATTRIBUTE_NUMBER3         NUMBER        ,
    ATTRIBUTE_NUMBER4         NUMBER        ,
    ATTRIBUTE_NUMBER5         NUMBER        ,
    ATTRIBUTE_NUMBER6         NUMBER        ,
    ATTRIBUTE_NUMBER7         NUMBER        ,
    ATTRIBUTE_NUMBER8         NUMBER        ,
    ATTRIBUTE_NUMBER9         NUMBER        ,
    ATTRIBUTE_NUMBER10        NUMBER        ,
    ATTRIBUTE_TIMESTAMP1      TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP2      TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP3      TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP4      TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP5      TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP6      TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP7      TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP8      TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP9      TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP10     TIMESTAMP(6)  ,
    CREATED_BY                VARCHAR2(256) ,
    CREATION_DATE             TIMESTAMP(6)  ,
    LAST_UPDATED_BY           VARCHAR2(256) ,
    LAST_UPDATE_DATE          TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    REQUEST_ID                NUMBER(18, 0) ,
    JOB_DEFINITION_NAME       VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE    VARCHAR2(3600),
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)  ,
    AUDIT_ACTION_TYPE_        VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_     VARCHAR2(4000),
    AUDIT_IMPERSONATOR_       VARCHAR2(256) ,
    SCT_ITEM_STATUS_ID        NUMBER(18, 0) ,
    SCT_ITEM_ID               NUMBER(18, 0) ,
    STATUS_AS_OF_DATE         TIMESTAMP(6)  ,
    ITEM_STATUS_CODE          VARCHAR2(120) ,
    LAST_ACTION_TYPE          VARCHAR2(120) ,
    LAST_ACTION_REASON_ID     NUMBER(18, 0) ,
    ACTION_START_DATE         DATE          ,
    ACTION_END_DATE           DATE          ,
    ATTRIBUTE_CATEGORY        VARCHAR2(600) ,
    ATTRIBUTE1                VARCHAR2(600) ,
    ATTRIBUTE2                VARCHAR2(600) ,
    ATTRIBUTE3                VARCHAR2(600) ,
    ATTRIBUTE4                VARCHAR2(600) ,
    ATTRIBUTE5                VARCHAR2(600) ,
    ATTRIBUTE6                VARCHAR2(600) ,
    ATTRIBUTE7                VARCHAR2(600) ,
    ATTRIBUTE8                VARCHAR2(600) ,
    ATTRIBUTE9                VARCHAR2(600) ,
    ATTRIBUTE10               VARCHAR2(600) ,
    ATTRIBUTE11               VARCHAR2(600) ,
    ATTRIBUTE12               VARCHAR2(600) ,
    ATTRIBUTE13               VARCHAR2(600) ,
    ATTRIBUTE14               VARCHAR2(600) ,
    ATTRIBUTE15               VARCHAR2(600) ,
    ATTRIBUTE16               VARCHAR2(600) ,
    ATTRIBUTE17               VARCHAR2(600) ,
    ATTRIBUTE18               VARCHAR2(600) ,
    ATTRIBUTE19               VARCHAR2(600) ,
    ATTRIBUTE20               VARCHAR2(600) ,
    ATTRIBUTE_DATE1           DATE          ,
    ATTRIBUTE_DATE2           DATE          ,
    ATTRIBUTE_DATE3           DATE          ,
    ATTRIBUTE_DATE4           DATE          ,
    ATTRIBUTE_DATE5           DATE          ,
    ATTRIBUTE_DATE6           DATE          ,
    ATTRIBUTE_DATE7           DATE          ,
    ATTRIBUTE_DATE8           DATE          ,
    ATTRIBUTE_DATE9           DATE          ,
    ATTRIBUTE_DATE10          DATE          ,
    ATTRIBUTE_NUMBER1         NUMBER        ,
    ATTRIBUTE_NUMBER2         NUMBER        ,
    ATTRIBUTE_NUMBER3         NUMBER        ,
    ATTRIBUTE_NUMBER4         NUMBER        ,
    ATTRIBUTE_NUMBER5         NUMBER        ,
    ATTRIBUTE_NUMBER6         NUMBER        ,
    ATTRIBUTE_NUMBER7         NUMBER        ,
    ATTRIBUTE_NUMBER8         NUMBER        ,
    ATTRIBUTE_NUMBER9         NUMBER        ,
    ATTRIBUTE_NUMBER10        NUMBER        ,
    ATTRIBUTE_TIMESTAMP1      TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP2      TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP3      TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP4      TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP5      TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP6      TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP7      TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP8      TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP9      TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP10     TIMESTAMP(6)  ,
    CREATED_BY                VARCHAR2(256) ,
    CREATION_DATE             TIMESTAMP(6)  ,
    LAST_UPDATED_BY           VARCHAR2(256) ,
    LAST_UPDATE_DATE          TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    REQUEST_ID                NUMBER(18, 0) ,
    JOB_DEFINITION_NAME       VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE    VARCHAR2(3600),
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)  ,
    AUDIT_ACTION_TYPE_        VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_     VARCHAR2(4000),
    AUDIT_IMPERSONATOR_       VARCHAR2(256) ,
    CONSTRAINT pk_her_sct_item_status_ PRIMARY KEY (SCT_ITEM_STATUS_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE, SCT_ITEM_STATUS_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
